[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: eclipse +icedtea x86_64



Justin Conover wrote:


On 9/14/07, *Justin Conover* <justin conover gmail com <mailto:justin conover gmail com>> wrote:

    Having trouble starting eclipse on rawhide x64


http://gnu.wildebeest.org/diary/2007/08/31/yum-install-java-170-icedtea/

"Note: When using x86_64 the above will install both the x86_64 and i586 versions. You want to make sure that you run update-alternative --config java to select the x86_64 version explicitly or bad things will happen since most jni libraries only come in 64bit variants."

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]